Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1810020 - ckeditor-4.14.0 is available
Summary: ckeditor-4.14.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ckeditor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 12:26 UTC by Upstream Release Monitoring
Modified: 2020-04-05 00:42 UTC (History)
2 users (show)

Fixed In Version: ckeditor-4.14.0-1.fc32 ckeditor-4.14.0-1.fc31 ckeditor-4.14.0-1.fc30 ckeditor-4.14.0-1.el6 ckeditor-4.14.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-29 00:15:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 4.14.0 (#1810020) (1004 bytes, patch)
2020-03-04 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-04 12:26:34 UTC
Latest upstream release: 4.14.0
Current version/release in rawhide: 4.13.1-2.fc32
URL: http://download.cksource.com/CKEditor/CKEditor/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/290/

Comment 1 Upstream Release Monitoring 2020-03-04 12:26:46 UTC
Created attachment 1667478 [details]
[patch] Update to 4.14.0 (#1810020)

Comment 2 Upstream Release Monitoring 2020-03-04 12:29:56 UTC
the-new-hotness/release-monitoring.org's scratch build of ckeditor-4.14.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42178057

Comment 3 Fedora Update System 2020-03-20 20:57:50 UTC
FEDORA-EPEL-2020-9190462510 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9190462510

Comment 4 Fedora Update System 2020-03-20 20:57:51 UTC
FEDORA-2020-a832c215bf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a832c215bf

Comment 5 Fedora Update System 2020-03-20 20:57:52 UTC
FEDORA-EPEL-2020-7c64d8ca18 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c64d8ca18

Comment 6 Fedora Update System 2020-03-20 20:57:53 UTC
FEDORA-2020-261449d821 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-261449d821

Comment 7 Fedora Update System 2020-03-20 20:57:59 UTC
FEDORA-2020-8d5de93970 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d5de93970

Comment 8 Fedora Update System 2020-03-21 00:23:59 UTC
ckeditor-4.14.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7c64d8ca18

Comment 9 Fedora Update System 2020-03-21 01:22:29 UTC
ckeditor-4.14.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-261449d821

Comment 10 Fedora Update System 2020-03-21 01:29:39 UTC
ckeditor-4.14.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a832c215bf

Comment 11 Fedora Update System 2020-03-21 01:44:11 UTC
ckeditor-4.14.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d5de93970

Comment 12 Fedora Update System 2020-03-21 01:53:02 UTC
ckeditor-4.14.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9190462510

Comment 13 Fedora Update System 2020-03-29 00:15:44 UTC
FEDORA-2020-8d5de93970 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-29 01:36:46 UTC
FEDORA-2020-a832c215bf has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-29 01:59:31 UTC
FEDORA-2020-261449d821 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-05 00:39:03 UTC
FEDORA-EPEL-2020-9190462510 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-05 00:42:32 UTC
FEDORA-EPEL-2020-7c64d8ca18 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.